/* mobile.css */
html, body {
    overflow-x: hidden !important;
    width: 100% !important;
    position: relative;
    padding-bottom: 0 !important; /* Remove o espaçamento do menu antigo */
}

/* Garante que imagens e elementos não quebrem a tela no mobile */
img, div, section {
    max-width: 100vw;
}

.mobile-text-center {
    text-align: center;
}